﻿h1, .h1 { 
    font-size: 45px !important;
}

.h2, h2 {/*BS override*/
	font-size: 24px !important;
}
h3,.h3{
	font-size: 18px;
	margin-top: 10px;
    margin-bottom: 10px;
}

.h3-styled {
    font-size: 18px !important;
    margin-top: 10px;
    margin-bottom: 10px;
}

.h5-styled {
    font-size:14px !important;
    margin-top: 0;
}

ul.Navigation {
    list-style: none;
    padding-left: 0px;
}

ul.Navigation li {
    display: inline;
    
}
    
.no-top-and-bottom {
	padding-bottom:0px;
	padding-top:0px;
	margin-bottom: 0px;
}

.smaller {
    font-size: 75%;
}
	
.small-top-and-bottom {
	padding-bottom:10px;
	padding-top:10px;
    /*padding-left:0px;
    padding-right:0px;*/
	margin-bottom: 0px;
}

.small-padding {
    padding:10px;       
}

.no-bottom {
	margin-bottom: 0px;
}

.white {
	background-color: white;
}
	
.dark-grey {
	background-color: rgb(34, 34, 34);
}

.orange {
    background-color: #C75000;
}

.orange-text {
    color: #C75000;
}

a.dark-blue-text {
    color: #0000c7;
}

a.dark-blue-text:hover {
    color: #0000c7;
}

.light-grey-text {
    color: #f5f5f5;
}

.light-grey {
	background-color: #f5f5f5;
}

.jumbotron-light-grey-text {
    color:rgb(238, 238, 238);
}

.big-orange-button {
    background-color: #C75000;
    color: white;
    font-size: 17px;
}

.big-orange-button:hover {
	background-color: white;
	color: navy;
	font-size:17px;	
}

.space {
	height: 1em;
}

.short-space {
	height: .6em;
}

.centered-text {
	text-align:center;
}

.righted-text {
	text-align:right;
}

.lefted-text {
	text-align:left;
}

.bold-text {
	font-weight:bold;
}

.vc-header-menu:hover {
    background-color: #C75000;
    color: white;
}

.p-text {
	font-size: 16px !important;
	line-height: 24px;
}

.a-unbootstrap
{
    color: inherit;
    text-decoration: inherit;
}
    
.a-unbootstrap:hover,
.a-unbootstrap:focus {
    color: inherit;
    text-decoration: underline;
}

.image-columned {
	margin-left:100px; 
	margin-right:100px
}

.text-columned {
    border-left: 5px solid #C75000;
    margin: 10px;
    padding-left: 10px;
    font-style: italic;
    font-weight: 400;
}

.left-bordered {
	border-left: 5px solid orange;
}

.paddinged-no-margin {
	padding:10px; 
	margin: 0 auto;
}

.raleway-fonted {
	font-family:Raleway;
}

.vital-orange {
    color: #C75000;
}

.vital-navy {
    color: #2E5395;
}

.medium-grey-text {
    color: #949494;
}


.vital-orange-hr {
    border-top: 1px #C75000 solid;
}


.square-sized-icon {
	height:45px; 
	width:45px;
}

.rectangular-icon {
    height:45px;
    border:none;
}

.with-cert-background {
    background-color: #1B2A98;
    color: white;
    font-weight: bold;
}

.with-cert-background a {
    color: white;
    text-decoration: underline;
}

.headery-buttonesque {
    text-align: center;
    background-color: #737373;
    padding-top: 4px;
    padding-bottom: 4px;
    margin-bottom: 0px;
    font-family: Raleway;
    font-weight: bold;
    font-size: 1.1em;
    color: white;
    min-height: 3em;
    max-height: 3em;
}

    .headery-buttonesque:hover {
        background-color: #C75000;
    }

.has-right-white-border {
    border-right: 25px white solid;
}

.table_full_row_even, .table_full_row_odd {
    padding-top:10px;
    padding-bottom:10px;    
}

.table_full_row_odd {
    background-color: #eee;
}

.bolded {
    font-weight:bold; 
}

.italicized {
    font-style:italic; 
}

.no-side-padding {
    padding-right:0px;
    padding-left:0px;
}

.verticallyPadded
{
    padding-top:10px; 
    padding-bottom:10px;
}

.paddedOnTop
{
    padding-top:10px;
}

.paddedOnLeft
{
    padding-left:15px;
}

.five-letters-high {
    height:5em;
}

.bigger-lined {
    line-height: 1.6em;
}

.testimonial-p {
    border-left: 5px solid #C75000;
    margin: 10px;
    padding-left: 10px;
}

.testimonial-quote {
    font-style:italic;
    font-weight:400;
    font-weight:bold;
}

.testimonial-author {
    text-align:right;
}

.ExpressCourierServicesInfographic {
    display:block;
    width: 800px;
    margin-left:auto;
    margin-right:auto;
}

.LandingFuneralHomeCallToAction{
    float:right!important;
    text-align:center;
}

.PassPortServicesCell{
    height:110px;
}

.partnerCode {
    border:1px solid black;
    margin:3px;
}

.jumbotron p{/*BS override*/
	font-size:18px;
}
.mx3rem{
	margin-left:3rem;
	margin-right:3rem;
}
.pady1rem{
    padding-top: .5rem;
    padding-bottom: .5rem;
}
.attributeList {
	white-space:normal;
	list-style-type: disc;
	display: inline-block;
	margin-left: 5rem;
	vertical-align: middle;
	max-width:66%;
}
.noListStyle{
	list-style-type:none;
}
.starCheck {
	margin-left:10%;
	height:16rem;
}
.whenYouOrder {
	margin-left: 5%;
	white-space: nowrap;
}
.aboutUsStock {
	max-width:100%;
	padding: 1rem;
	float:left;
}
.funeralStock{
	height: 16vw;
	max-height: 20rem;
}
.contactUsStock {
	height: 20vw;
	max-height: 32rem;
}
.benefitsLeft {
	float:left;
	width: 40%;	
}
.benefitsRight {
	padding-left:1rem;
	width: 60%;
	float: right;
}
.benefitsRight p{
	width: 100%;

}
#siteMenuList, #actionTabList, #footerLinkList, #footerIconList{
	list-style-type:none;
	padding:0;
	margin: 0;
}
#footerLinkList li, #footerIconList li{
	display:inline;
}
#pricing_up_front_anchor,#pricing_up_front_processing_anchor{
	background:none !important;
}
.bigXMargins{
	margin-left:10vw;
	margin-right:10vw;
}
#agency-landing-link-home, #agency-landing-link-landing-model-url {
    color: #f5f5f5;
    text-decoration:underline;
}
#agency-landing-link-home:hover, #agency-landing-link-landing-model-url:hover{
    text-decoration:none;
    color: #cccccc;

}

a.StateListingItemCell, a.VitalCertificateProviderLink {
    color: #23527c;
}

a.StateListingItemCell:hover, a.VitalCertificateProviderLink:hover {
    color: #0000c7;
}

div.banner-color {
    background: #3078BB;
    border-color: #3078BB;
    color: #fff;
}


    @media only screen and (max-width: 1200px) {
        .starCheck {
		height: 11rem;
	}
}
@media only screen and (max-width: 990px) {
	.starCheck, .benefitsLeft, .funeralStock, .contactUsStock {
		display: none;
	}
	.benefitsRight {
		width: 100%;
	}
	.attributeList{
		max-width:90%;
		margin: 2rem;
	}
	.funeralStock{
		display:none;
	}

}